JobSub - Bug #7441

remove harmful options from jobsub_tools
12/04/2014 04:42 PM - Dennis Box

Status: Closed Start date: 12/04/2014
Priority: Normal Due date:

Assignee: Dennis Box % Done: 0%
Category: Estimated time: 0.00 hour
Target version: vi1.1 Spent time: 0.00 hour
First Occurred: Stakeholders:

Occurs In:

Description

Joe and Neha and others have spent quite a bit of time digging into why a users jobs on fifebatch1 wouldn't start , it boiled down to
use of --submit_host=gpsn01.fnal.gov and --opportunistic. lts time to retire these flags and probably others.

History

#1 - 12/19/2014 03:14 PM - Dennis Box
- Description updated

- Status changed from New to Assigned

#2 - 12/26/2014 11:47 AM - Dennis Box
- Status changed from Assigned to Feedback

- Assignee changed from Dennis Box to Parag Mhashilkar

rather trivial change here, exercising the merge process more than anything

#3 - 12/29/2014 11:13 AM - Parag Mhashilkar

- Assignee changed from Parag Mhashilkar to Dennis Box

Looks ok to merge to master. Resolve the ticket after the merge is complete

#4 - 12/29/2014 02:19 PM - Dennis Box

- Status changed from Feedback to Resolved

#5 - 02/27/2015 09:45 AM - Parag Mhashilkar

- Status changed from Resolved to Closed
